Attacker Value
Unknown
(0 users assessed)
Exploitability
Unknown
(0 users assessed)
User Interaction
Unknown
Privileges Required
Unknown
Attack Vector
Unknown
0

CVE-2010-5312

Disclosure Date: November 24, 2014
Add MITRE ATT&CK tactics and techniques that apply to this CVE.

Description

Cross-site scripting (XSS) vulnerability in jquery.ui.dialog.js in the Dialog widget in jQuery UI before 1.10.0 allows remote attackers to inject arbitrary web script or HTML via the title option.

Add Assessment

No one has assessed this topic. Be the first to add your voice to the community.

General Information

Vendors

  • debian,
  • jquery

Products

  • debian linux 7.0,
  • jquery ui

References

Advisory

Additional Info

Technical Analysis